APT::FTPArchive::Release {
    Suite "stable";
    Origin "DataStax";
    Components "main";
    Label "DataStax Packages stable";
    Description "DataStax Enterprise";
    Architectures "amd64 i386 source";
};

APT::FTPArchive::DB "/datastax/www/public_upload.datastax.com/deb/enterprise/ftparchive-cache.db";
